body {background-color:#FFFFFF; width:100%; margin:0 auto; padding-right:0px; padding-left:0px; font-size:1.6rem;
	font-family:sans-serif,"Helvetica Neue",Helvetica,Arial,"微軟正黑體",Microsoft JhengHei;}
#memberbox {width:100%; margin:0 auto; background-color:#e5e5e5; padding:0px 13%; display:table;}
.upperbox {width:55%; margin:0 auto; float:left; background-color:#e5e5e5; padding:40px 0px 50px 1%;max-width:520px;}
#bottombox {width:100%; height:auto; margin:40px 0px; background-color:#FFFFFF; display:contents;}
#myModal_tab_2 {margin-top:90px;}
.box1 {width:100%; margin:0 auto; max-width:1100px;}
.box1>.logintab>.nav-tabs {border-bottom:0px solid #ddd; margin-left:6%;}
.box1>.logintab>.nav-tabs>li>a {
	padding:8px 24px 6px 24px; border-radius:0px 0px; font-size:2rem; background-color:#e5e5e5; border:0px solid #ddd; color:#8a8a8a; border-bottom:4px solid #ffffff;}
.box1>.logintab>.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover {
	color:#000; cursor:default; background-color:#e5e5e5; border:0px solid #ddd; border-bottom-color:transparent; border-bottom:4px solid #f00; color:#f00;}
.box2 {width:96%; margin:0 auto; max-width:1700px;}
.boxleft {width:100%; float:left; padding:30px 10px 0px 10px; margin:0 0;}
.boxleft>.form-newsletter>.col-sm-10>input {float:left; width:20px; height:34px; margin:0px 6px 0px 0px;}
.isread p {font-weight:100; line-height:32px; margin:0px 0px;}
.topbox {height:46px; border-bottom:1px solid #6ba4eb;}
.topboxblack {height:46px; border-bottom:1px solid #000000;}
.topboxred {height:46px; border-bottom:1px solid #fe5a59;}
.topboxorange {height:46px; border-bottom:1px solid #f8a525;}
.captionblue {font-size:20px; font-weight:100; color:#000000; line-height:46px; font-weight:bolder; }
.captionblack {font-size:20px; font-weight:100; color:#000000; line-height:46px; font-weight:bolder; }
.captionred {font-size:20px; font-weight:900; color:#fe5a59; line-height:46px; font-weight:bolder; }
.captionorange {font-size:20px; font-weight:100; color:#f8a525; line-height:46px; font-weight:bolder; }
.redtext {float:right; color:#F00; text-align:right; line-height:50px;}
.col-sm-3 {width:20%; padding:0px; margin-right:8px;}
.col-sm-5 {width:35%; padding:0px 10px 0px 0px; height:25px;}
.col-sm-10 {width:65%; padding:0px;}
.col-sm-10>.snred {font-weight:100; color:#F00; margin:0 auto; line-height:24px; font-size:1.3rem;}
.red {color:#F00; font-weight:bolder; padding-right:0px!important; vertical-align:unset!important; font-size:1.3rem;}
.boxright {width:45%; float:right; padding:44px 0px 0px 15px;}
.boxright img {width:360px; height:auto; background-repeat:no-repeat;}
.leftspace {height:20px;}
.rightspace {height:168px;}
.privacy {background-color:#FFFFFF; border:1px solid #e5e5e5; margin:45px 0px 0px 0px;}
.form-group {width:100%; line-height:36px; height:30px; margin-bottom:10px;}
.form-groupspace {width:100%; height:8px; margin-bottom:12px;}
.form-groupverify {width:100%; line-height:36px; height:30px; margin-bottom:10px;}
.form-control {padding-top:8px;}
.form-newsletter {width:100%; line-height:36px; height:36px; padding-top:0px; margin-bottom:0px;}
.form-iagree {width:52%; float:left; font-size:18px; line-height:50px; padding:0px 1%;}
.cdst>#iagree {width:20px; height:20px;margin:0px auto; float:left; height:50px;}
.pcc-group {width:100%; height:50px; margin-bottom:11px;}
.pccleft {width:30%; padding:0px 10px 0px 0px; height:50px; float:left;}
.pccimg {width:70%; padding:0px 0px; height:62px; float:right;}
.pccimg>img {width:100%;}
.signin {width:100%; line-height:35px; float:left; margin-top:6px;}
.signinspace {width:35%; padding:10px 0px; float:left;}
.signinbtn {width:65%; height:40px; background-color:#fe5a59; color:#FFFFFF; font-size:18px; font-weight:900; border-radius:4px;
	border:1px solid transparent; float:left;}
.signinbtn:hover {background-color:#ff0a09;}
.signinbtn:active {position:relative; top:3px;}
.signinbtn:focus {color:#FFFFFF;}
.join {width:100%; line-height:35px; float:left; margin-top:11px; margin-bottom:3px;}
.joinbtn {width:75%; height:35px; background-color:#6ca4ea; color:#FFFFFF; font-size:18px; font-weight:900; border-radius:4px;
	border:1px solid transparent; float:left; margin-left:30px;}
.joinbtn:hover {background-color:#147cff; color:#FFFFFF;}
.joinbtn:active {position:relative; top:3px;}
.joinbtn:focus {color:#FFFFFF;}
.transform {width:100%; line-height:35px; float:left;}
.transformbtn {width:75%; height:35px; background-color:#f8a525; color:#FFFFFF; font-size:18px; font-weight:900; border-radius:4px;
	border:1px solid transparent; float:left; margin-left:30px;}
.transformbtn:hover {background-color:#ff7707; color:#FFFFFF;}
.transformbtn:active {position:relative; top:3px;}
.transformbtn:focus {color:#FFFFFF;}
.transform1 {width:100%; line-height:35px; float:left; margin-top:0px;}
.transform1btn {width:75%; height:35px; background-color:#f8a525; color:#FFFFFF; font-size:18px; font-weight:900; border-radius:4px;
	border:1px solid transparent; float:left; margin-left:30px;}
.transform1btn:hover {background-color:#f88625; color:#FFFFFF;}
.transform1btn:active {position:relative; top:3px;}
.transform1btn:focus {color:#FFFFFF;}
.information {width:100%; float:left; text-align:center; margin:10px 0px 40px 0px; color:#000000; font-size:15px;}
.code {
    background-color:#8a8a8a;
    font-family:Arial;
    font-style:italic;
    color:white;
    font-size:30px;
    border:0;
    padding:2px 3px;
    letter-spacing:3px;
    font-weight:bolder;
    float:left;
    cursor:pointer;
    width:30%;
    height:33px;
    line-height:31px;
    text-align:center;
    vertical-align:middle;
	border-radius:4px;}
.modal-header {margin:4px;}
.modal-body {margin:30px 4px; font-size:16px;}
.btn-primary,.btn-default {font-size:18px; padding:8px 20px 4px 20px;}
.forgetbt,.promptbt {text-align:right; float:right; height:36px; line-height:36px; margin:10px 10px 0px 15px;}
.forgetbt:hover,.promptbt:hover {color:#000000;} 
.theme {width:70%; font-size:20px; color:#000000; line-height:46px; padding-left:10px;}
.footer {width:80%; max-width:860px; margin:0 auto; height:50px; margin-bottom:50px;}
.nextbt {width:48%; line-height:50px; float:right; padding:0px 1%;}
.nextbtn {width:100%; height:50px; background-color:#6ca4ea; color:#FFFFFF; font-size:18px; font-weight:900; border-radius:4px;
	border:1px solid transparent; text-align:center;}
.nextbtn:hover {background-color:#3479d0;}
.nextbtn:active {position:relative; top:3px;}
.nextbtn:focus {color:#FFFFFF;}
.form-group input.form-control {font-size:15px;padding:6px 8px;}
/*密碼顯示*/
.password-input {float:left;}
.password-eye {position:absolute;right:10px;user-select:none;line-height:34px;font-size:18px;color:#8a8a8a;cursor:pointer;}
.password-eye:hover {color:#000000;}
.password-eye:active {color:#8a8a8a;}
/*會員條款~隱私權*/
.stlayout {height:300px;width:100%; margin:0 auto; margin-top:15px; margin-bottom:40px; border:1px solid #e5e5e5; padding:1.5% 2% 2% 2%; font-family:"微軟正黑體";}
.stbox {width:100%; height:auto;	margin:0 auto; color:#000000;}
.sttop {width:100%;	height:30px;}
.sttime {float:right; width:50%; text-align:right; font-size:13px; line-height:30px;}
.st01 {float:left; width:50%; font-size:16px; line-height:30px;	font-weight:900;}
.st02 {font-size:13px; line-height:18px; font-weight:200; margin:0px 0px -5px 0px; text-align:justify; text-justify:inter-ideograph;
	-ms-text-justify:inter-ideograph;/*IE9*/-moz-text-align-last:justify;/*Firefox*/-webkit-text-align-last:justify;/*Chrome*/}
.st02 p {margin:0px; margin-left:13px; text-indent:-11px; line-height:18px;}
.st03 {font-size:13px; line-height:16px; font-weight:900; margin-top:12px; height:16px; color:#F00;}
.st02>a {color:#00F;}
.st02>a:hover {color:#F00;}
/*會員條款~隱私權*/
.modal-backdrop.in {opacity:.75;}/*彈跳視窗黑底*/
#memberbox {padding:100px 10% 0px 22%}
}

@media screen and (max-width:1960px) {
#memberbox {padding:100px 15% 0px 20%}
.box2 {max-width:1300px;}
}

@media screen and (max-width:1686px) {
#memberbox {padding:100px 10% 0px 15%;}
.box2 {max-width:1200px;}
}

@media screen and (max-width:1370px) {
#memberbox {padding:100px 10% 0px 10%;}
}

@media screen and (max-width:1280px) {
#memberbox {padding:100px 10% 0px 10%;}
}

@media screen and (max-width:1024px) {
#memberbox {padding:100px 1% 0px 1%;}
.boxright {padding:34px 0px 0px 15px;}
.upperbox {padding:30px 0% 40px 0%;}
}

@media screen and (max-width:800px) {
#memberbox {padding:100px 1% 20px 1%;}
.upperbox {padding:35px 0px 20px 0px;}
#upperboxt {padding:25px 0px;}
.boxleft {width:100%; padding:20px 5px 0px 0px;}
.boxleft label.col-sm-5,.boxleft .signin .forgetbt,.boxleft .signin .promptbt {font-size:1.9rem;}
.boxright {width:43%; padding:40px 0px 0px 25px;}
.redtext {padding-right:20px;}
.col-sm-3 {width:30%;float:left;}
.signinspace {width:30%;}
.pccimg,.signinbtn {width:70%;}
.col-sm-5 {width:30%;float:left;}
.col-sm-10 {width:70%;float:left;}
.copyright .col-sm-5 {width:35%; height:120px;} 
.pccimg>img {width:100%;}
.pcc-group {margin-bottom:6px;}
.privacy {margin:45px 0px 45px 0px;}
.nextbt {width:40%; padding:0px;}
.form-iagree {width:60%; height:60px; line-height:60px; float:left; font-size:18px;}
.form-group input.form-control {font-size:14px;letter-spacing:-.5px;}
}

@media screen and (max-width:790px) {
.upperbox {width:65%;}
.boxright {width:35%;}
.pcc-group {margin-bottom:10px;}
.footer {width:90%;}
}

@media screen and (max-width:645px) {
#memberbox {padding:90px 1% 20px 1%; margin-top:-20px;}
.upperbox {width:95%; padding:35px 0px 30px 0px; margin:0 auto; float:none; max-width:100%;}
.box1>.logintab>.nav-tabs {margin-left:0%;}
.box1>.logintab>.nav-tabs>li>a {padding:8px 40px 6px 40px;}
.boxleft {width:100%; margin:15px 1% 20px 1%;}
.topbox {text-align:center;}
.forgetbt,.promptbt {padding-right:60px; margin-top:18px; height:28px;}
.form-iagree {width:100%; height:50px; line-height:50px; float:left; font-size:18px;}
.rightspace { display:none;}
.boxright {display:none;}
.boxright>img {display:none;}
.redtext {width:100%; float:left; padding-right:20px;}
.signinspace {width:30%;}
.signinbtn {width:70%;height:44px;}
.joinbtn,.transformbtn {width:78.5%;height:44px;}
.col-sm-3 {width:20%; float:left;}
.col-sm-5,.pccleft {width:25%; float:left;}
.col-sm-10,.pccimg {width:75%; float:left;}
.copyright .col-sm-5 {width:100%; height:120px;} 
.copyright .pull-right {margin:35px 0px;}
.pcc-group {height:60px;}
.privacy {margin:45px 0px 15px 0px;}
.footer {margin-bottom:100px;}
.nextbt {width:100%; text-align:center; margin-top:10px;}
.information {line-height:24px; margin:20px 0px 50px 0px; color:#000000; font-size:16px;}
.isread {width:90%; padding-left:2px;}
.theme {width:40%;}
}

@media screen and (max-width:420px) {
#memberbox {padding:90px 0% 10px 0%;}
#bottombox {margin:20px 0px 30px 0px;}
.upperbox {width:94%; padding:30px 0% 20px 0%;}
#upperboxt {padding:20px 0% 20px 0%;}
.boxleft {width:100%; margin:0px 0% 20px 0%; padding:30px 1% 0px 0px;}
.box1>.logintab>.nav-tabs>li>a {padding:8px 20px 6px 20px;}
.form-group {margin-bottom:13px;}
.form-control {font-size:15px; padding:7px 0px 4px 7px;}
.form-groupverify {line-height:40px; margin-bottom:10px;}
.boxright {width:84%; margin:-3% -10px;}
.col-sm-3 {width:20%; font-size:15px;}
.pccleft {width:33%; font-size:15px; padding:0px 5px 0px 0px}
.pccimg {width:67%; font-size:15px;}
.col-sm-5,.signinspace {width:35%; font-size:15px; padding:0px 5px 0px 0px}
.col-sm-10,.signinbtn {width:65%; font-size:15px;}
.pcc-group {height:48px;}
.isread {width:84%; padding-left:6px; line-height:24px;}
.information {line-height:22px; margin:50px 0px; color:#000000; font-size:15px;}
.join,.transform {margin-top:0px; margin-bottom:3px;}
.joinbtn,.transformbtn {width:86%; margin-left:14px;}
.code {font-size:26px;}
.modal-content {width:96%; margin:0 auto; margin-top:5%;}
.modal-body {margin:20px 4px; font-size:14px;}
.isread {width:80%;}
.form-iagree {font-size:15px;}
.forgetbt,.promptbt {padding-right:20px;}
}

@media screen and (max-width:380px) {
.upperbox {width:96%;}
.form-control {font-size:13px; padding:2px 0px 0px 5px;}
.form-newsletter {line-height:40px;}
.boxright {width:84%; margin:-3% -16px;}
.col-sm-3 {width:18%; font-size:13px;}
.col-sm-5,.pccleft,.signinspace {width:30%; font-size:13px;}
.col-sm-10,.pccimg,.signinbtn {width:70%; font-size:13px;}
.form-group>font,.col-sm-10>.snred,.red {font-size:1rem;}
.isread {line-height:20px;}
.redtext {font-size:12px; padding-right:4px;}
.iagreetext {padding-top:5px; font-size:14px;}
.nextbt {width:100%; text-align:center; margin-top:30px;}
.information {width:100%; padding:0px 6px; font-size:13px;}
.joinbtn,.transformbtn {width:89%; margin-left:8px;}
.code {font-size:20px;}
.theme {width:35%;}
.pcc-group,.pccleft,.pccimg {height:36px;}
.forgetbt,.promptbt {font-size:12px; line-height:20px;}
}










